Subject: Re: Report till 15th jan
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha dadu <[email-masked]>
Date: Wed, 16 Jan 2019 06:12:07 +0000

Hi Ashish,

I will speak with her today and figure out whats going on ? I am sure she wont have missed so many - I will cross check with her and get her application checked as well.

Thanks

________________________________
From: Ashish Dabral <[email-masked]>
Sent: 16 January 2019 11:13:34
To: Saurabh Dadu; deeksha dadu
Cc: Virat Joshi
Subject: Report till 15th jan

Hello Sir/Ma'am,

Please find the attached reports till yesterday. PFB the abandoned details.

Process Date    Afternoon Shift Morning Shift   Night Shift     Wait Time for Abandoned(Morning & Day)  Time (Morning & Day)    Remarks Wait Time for Abandoned(Night)  Time (Night)    Remarks
GPS     15-Jan-19                       19                              00:10:53,00:01:31,00:01:00,00:00:55,00:02:00,00:01:30,00:01:23,00:00:11,00:00:42,00:12:39,00:00:00,00:00:17,00:00:26,00:00:00,00:01:04,00:01:41,00:00:30,00:00:47,00:00:55,     03:58,04:10,04:11,04:12,04:13,04:16,04:18,04:20,04:20,04:24,04:29,05:07,05:07,05:09,05:29,05:30,05:32,05:33,05:34,      Melisa is responsible for all calls
Lesmills        15-Jan-19                       1                               0:00:23 0:35    Arjun was on HFL calls

@Viraat: Can you please check with Melisa the reason of abandoned calls. As I can see her phone was working fine.

Regards,
Ashish Dabral